 h1, h2, body, html, div.paragraph { 
	margin: 0;
	padding: 0;
	}
 
html { 
	width: 100%; 
	height: 100%; 
	}
	 
body { 
	width: 100%; 
	height: 100%; 
	background: #ffffff; 
	}
	
.page-content {
	position: relative;
	min-height: 100%;
	background: #ffffff;
	}
	
#main { 
	background: #fff;
	padding: 60px 0;
	}
	
.container {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 2em;
	box-sizing: border-box;
	}


/* text */
	
h1 { 
	margin: 0;
	font-family: 'Chakra Petch', sans-serif; 
	font-weight: 500;
	color: #3C4650; 
	font-size: 34px;
	line-height: 44px;
	}
	
h1 strong { 
	font-weight: 700; 
	}

h2 { 
	margin: 0;
	font-family: 'Chakra Petch', sans-serif; 
	text-transform: uppercase;
	letter-spacing: 0.8pt;
	padding-top: 46px;
	padding-bottom: 12px;
	font-weight: 700;
	color: #50DC00;
	font-size: 20px;
	}
	
h3 { 
	margin: 0;
	font-family: 'Chakra Petch', sans-serif; 
	text-transform: uppercase;
	letter-spacing: 0.8pt;
	padding-top: 34px;
	padding-bottom: 12px;
	font-weight: 600;
	color: #3C4650;
	font-size: 16px;
	}

ul {
    list-style: none;
    padding-left: 16px;
    margin: 0;
}

ul li::before {
	content: "\25AA";
    color: #C8D6DC;
    font-weight: 500;
    display: inline-block;
    width: 16px;
    margin-left: -16px;
}

p, li {
	margin: 0;
	text-align: justify;
	padding-top: 10px;
	font-family: 'Chakra Petch', sans-serif; 
	font-weight: 400; 
	color: #3C4650; 
	font-size: 16px;
	line-height: 22px;
	}
	
p.ws {
	padding-top: 0px;
	}

p strong { 
	font-weight: 600; 
	}


/* header */
	
#header {
	position: absolute;
	display: table;
	padding: 20px 0px;
	z-index: 3;
	}
	
.wbg {
	background-image: url('mine_bg.jpg') !important;
	background-repeat: no-repeat !important;
	background-position: 50% 50% !important;
	background-size: cover !important;
	height: 320px;
	}

#logo-wrap {
	height: 100%;
	position: relative;
	}
	
.logo {
	width: 320px;
	height: 120px;
	background: transparent url('mine_logo.png') center center no-repeat;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -60px 0 0 -160px;
	}

#ribbon-wrap {
    position: relative;
	}

.ribbon {
	width: 242px;
	height: 166px;
	background: transparent url('erfa.png') center center no-repeat;
	position: absolute;
    top: 0px;
    right: 0px;
	}

 
/* main */


hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #C8D6DC;
    margin: 10px 0;
    padding: 0; 
}

/* footer */

#footer {
	background: #3C4650;
	padding: 20px 0px 32px 0;
	}
	
#footer p { 
	text-align: center;
	color: #ffffff;
	font-family: 'Chakra Petch', sans-serif; 
	font-weight: 400; 
	font-size: 16px; 
	}


/* responsive */

@media (max-width: 840px) {
 .wsite-multicol-col {
	max-width: 100% !important;
	display: block;
	width: auto !important;
	margin: 0 auto 1em !important;
	}
}